» Ubuntu » Pakketten

Error

two or more packages specified (scrotwm natty)